Bug 1265455 - [RFE] Add link to Satellite Certificate/Manifest generation tool to Satellite 6 manifest page
[RFE] Add link to Satellite Certificate/Manifest generation tool to Satellite...
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscription Management (Show other bugs)
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
Katello QA List
: FutureFeature, Triaged, UserExperience
Depends On:
Blocks: GSS_Sat6Beta_Tracker/GSS_Sat6_Tracker
  Show dependency treegraph
Reported: 2015-09-22 21:03 EDT by Xixi
Modified: 2018-03-16 17:10 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Xixi 2015-09-22 21:03:45 EDT
Description of problem:
Adding a link to the Satellite Manifest Web UI page that points to https://access.redhat.com/knowledge/tools/satcert (page permalink for the Portal Sat Cert/Manifest generation tool and documentation) would help customers find where/how to generate manifests and reduce support volume.

Maybe something like:
"You can follow these steps to use the self-service tool in the Red Hat Customer Portal to generate a new Satelite 6 Manifest: https://access.redhat.com/knowledge/tools/satcert"

Version-Release number of selected component (if applicable):
Satellite 6.1

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 2 Bryan Kearney 2016-07-08 16:39:11 EDT
Per 6.3 planning, moving out non acked bugs to the backlog

Note You need to log in before you can comment on or make changes to this bug.